Yes, OpenSSL on our servers is supported by default! :)

Did this answer your question?